# Translation of Plugins - FakerPress - Stable (latest release) in Vietnamese
# This file is distributed under the same license as the Plugins - FakerPress - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-03-04 08:11:08+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: vi_VN\n"
"Project-Id-Version: Plugins - FakerPress - Stable (latest release)\n"

#: src/FakerPress/Utils.php:1390
msgid "Zimbabwe"
msgstr "Dim-ba-bu-ê"

#: src/FakerPress/Utils.php:1380
msgid "Yemen"
msgstr "Y-ê-men"

#: src/FakerPress/Utils.php:1385
msgid "Zambia"
msgstr "Dăm-bi-a"

#: src/FakerPress/Utils.php:1365
msgid "Vietnam"
msgstr "Việt Nam"

#: src/FakerPress/Utils.php:1370
msgid "Wallis and Futuna"
msgstr "Wallis và Futuna"

#: src/FakerPress/Utils.php:1375
msgid "Western Sahara"
msgstr "Tây Sahara"

#: src/FakerPress/Utils.php:1350
msgid "Uzbekistan"
msgstr "U-dơ-bê-ki-xtan"

#: src/FakerPress/Utils.php:1355
msgid "Vanuatu"
msgstr "Va-nu-a-tu"

#: src/FakerPress/Utils.php:1360
msgid "Venezuela"
msgstr "Vê-nê-zu-ê-la"

#: src/FakerPress/Utils.php:1340
msgid "United States"
msgstr "Hoa Kỳ"

#: src/FakerPress/Utils.php:1345
msgid "Uruguay"
msgstr "U-ru-goay"

#: src/FakerPress/Utils.php:1325
msgid "Ukraine"
msgstr "U-crai-na"

#: src/FakerPress/Utils.php:1330
msgid "United Arab Emirates"
msgstr "Các Tiểu Vương quốc A-rập Thống nhất"

#: src/FakerPress/Utils.php:1335
msgid "United Kingdom"
msgstr "Vương quốc Anh"

#: src/FakerPress/Utils.php:1310
msgid "Turks and Caicos Islands"
msgstr "Turks và quần đảo Caicos"

#: src/FakerPress/Utils.php:1315
msgid "Tuvalu"
msgstr "Tu-va-lu"

#: src/FakerPress/Utils.php:1320
msgid "Uganda"
msgstr "U-gan-đa"

#: src/FakerPress/Utils.php:1295
msgid "Tunisia"
msgstr "Tuy-ni-di"

#: src/FakerPress/Utils.php:1300
msgid "Turkey"
msgstr "Thổ Nhĩ Kỳ"

#: src/FakerPress/Utils.php:1305
msgid "Turkmenistan"
msgstr "Tuốc-mê-ni-xtan"

#: src/FakerPress/Utils.php:1280
msgid "Tokelau"
msgstr "Tokelau"

#: src/FakerPress/Utils.php:1285
msgid "Tonga"
msgstr "Tông-ga"

#: src/FakerPress/Utils.php:1290
msgid "Trinidad and Tobago"
msgstr "Tri-ni-đát và Tô-ba-gô"

#: src/FakerPress/Utils.php:1270
msgid "East Timor"
msgstr "Đông Ti-mo"

#: src/FakerPress/Utils.php:1275
msgid "Togo"
msgstr "Tô-gô"

#: src/FakerPress/Utils.php:1255
msgid "Tajikistan"
msgstr "Tát-gi-ki-xtan"

#: src/FakerPress/Utils.php:1260
msgid "Tanzania"
msgstr "Tan-da-ni-a"

#: src/FakerPress/Utils.php:1265
msgid "Thailand"
msgstr "Thái Lan"

#: src/FakerPress/Utils.php:1245
msgid "Syria"
msgstr "Syria"

#: src/FakerPress/Utils.php:1250
msgid "Taiwan"
msgstr "Đài Loan"

#: src/FakerPress/Utils.php:1230
msgid "Swaziland"
msgstr "Xoa-di-len"

#: src/FakerPress/Utils.php:1235
msgid "Sweden"
msgstr "Thụy Điển"

#: src/FakerPress/Utils.php:1240
msgid "Switzerland"
msgstr "Thụy Sĩ"

#: src/FakerPress/Utils.php:1215
msgid "Sudan"
msgstr "Xu-đăng"

#: src/FakerPress/Utils.php:1220
msgid "Suriname"
msgstr "Xu-ri-nam"

#: src/FakerPress/Utils.php:1225
msgid "Svalbard and Jan Mayen"
msgstr "Svalbard và Jan Mayen"

#: src/FakerPress/Utils.php:1200
msgid "South Sudan"
msgstr "Nam Sudan"

#: src/FakerPress/Utils.php:1205
msgid "Spain"
msgstr "Tây Ban Nha"

#: src/FakerPress/Utils.php:1210
msgid "Sri Lanka"
msgstr "Xri Lan-ca"

#: src/FakerPress/Utils.php:1190
msgid "South Georgia"
msgstr "South Georgia"

#: src/FakerPress/Utils.php:1195
msgid "South Korea"
msgstr "Hàn Quốc"

#: src/FakerPress/Utils.php:1175
msgid "Solomon Islands"
msgstr "Quần đảo Xô-lô-mông"

#: src/FakerPress/Utils.php:1180
msgid "Somalia"
msgstr "Xô-ma-li"

#: src/FakerPress/Utils.php:1185
msgid "South Africa"
msgstr "Nam Phi"

#: src/FakerPress/Utils.php:1165
msgid "Slovakia"
msgstr "Xlô-va-ki-a"

#: src/FakerPress/Utils.php:1170
msgid "Slovenia"
msgstr "Xlô-ven-ni-a"

#: src/FakerPress/Utils.php:1150
msgid "Sierra Leone"
msgstr "Xi-ê-ra Lê-ôn"

#: src/FakerPress/Utils.php:1155
msgid "Singapore"
msgstr "Xin-ga-po"

#: src/FakerPress/Utils.php:1135
msgid "Senegal"
msgstr "Xê-nê-gan"

#: src/FakerPress/Utils.php:1140
msgid "Serbia"
msgstr "Xéc-bi"

#: src/FakerPress/Utils.php:1145
msgid "Seychelles"
msgstr "Xây-sen"

#: src/FakerPress/Utils.php:1130
msgid "Saudi Arabia"
msgstr "A-rập Xê-út"

#: src/FakerPress/Utils.php:1115
msgid "Samoa"
msgstr "Xa-moa"

#: src/FakerPress/Utils.php:1120
msgid "San Marino"
msgstr "Xan Ma-ri-nô"

#: src/FakerPress/Utils.php:1095
msgid "Saint Lucia"
msgstr "Xan Lu-xi"

#: src/FakerPress/Utils.php:1105
msgid "Saint Pierre and Miquelon"
msgstr "Saint Pierre và Miquelon"

#: src/FakerPress/Utils.php:1110
msgid "Saint Vincent and the Grenadines"
msgstr "Xan Vin-xen và Grê-na-din"

#: src/FakerPress/Utils.php:1075
msgid "Rwanda"
msgstr "Ru-an-đa"

#: src/FakerPress/Utils.php:1085
msgid "Saint Helena"
msgstr "Saint Helena"

#: src/FakerPress/Utils.php:1090
msgid "Saint Kitts and Nevis"
msgstr "Xan-kít và Nê-vi"

#: src/FakerPress/Utils.php:1065
msgid "Romania"
msgstr "Ru-ma-ni"

#: src/FakerPress/Utils.php:1070
msgid "Russia"
msgstr "Nga"

#: src/FakerPress/Utils.php:1050
msgid "Qatar"
msgstr "Ca-ta"

#: src/FakerPress/Utils.php:1040
msgid "Portugal"
msgstr "Bồ Đào Nha"

#: src/FakerPress/Utils.php:1045
msgid "Puerto Rico"
msgstr "Puerto Rico"

#: src/FakerPress/Utils.php:1020
msgid "Peru"
msgstr "Pê-ru"

#: src/FakerPress/Utils.php:1025
msgid "Philippines"
msgstr "Phi-lip-pin"

#: src/FakerPress/Utils.php:1035
msgid "Poland"
msgstr "Ba Lan"

#: src/FakerPress/Utils.php:1010
msgid "Papua New Guinea"
msgstr "Pa-pu-a Niu Ghi-nê"

#: src/FakerPress/Utils.php:1015
msgid "Paraguay"
msgstr "Pa-ra-goay"

#: src/FakerPress/Utils.php:1005
msgid "Panama"
msgstr "Pa-na-ma"

#: src/FakerPress/Utils.php:985
msgid "Oman"
msgstr "Ô-man"

#: src/FakerPress/Utils.php:990
msgid "Pakistan"
msgstr "Pa-ki-xtan"

#: src/FakerPress/Utils.php:995
msgid "Palau"
msgstr "Palau"

#: src/FakerPress/Utils.php:975
msgid "Northern Mariana Islands"
msgstr "Quần đảo Bắc Mariana"

#: src/FakerPress/Utils.php:980
msgid "Norway"
msgstr "Na Uy"

#: src/FakerPress/Utils.php:960
msgid "Niue"
msgstr "Niue"

#: src/FakerPress/Utils.php:965
msgid "Norfolk Island"
msgstr "Norfolk Island"

#: src/FakerPress/Utils.php:970
msgid "North Korea"
msgstr "Bắc Triều Tiên"

#: src/FakerPress/Utils.php:950
msgid "Niger"
msgstr "Ni-giê"

#: src/FakerPress/Utils.php:955
msgid "Nigeria"
msgstr "Ni-giê-ri-a"

#: src/FakerPress/Utils.php:935
msgid "New Caledonia"
msgstr "New Caledonia"

#: src/FakerPress/Utils.php:940
msgid "New Zealand"
msgstr "Niu Di-lân"

#: src/FakerPress/Utils.php:945
msgid "Nicaragua"
msgstr "Ni-ca-ra-goa"

#: src/FakerPress/Utils.php:925
msgid "Nepal"
msgstr "Nê-pan"

#: src/FakerPress/Utils.php:930
msgid "Netherlands"
msgstr "Hà Lan"

#: src/FakerPress/Utils.php:910
msgid "Myanmar"
msgstr "Myanmar"

#: src/FakerPress/Utils.php:915
msgid "Namibia"
msgstr "Nam-mi-bi-a"

#: src/FakerPress/Utils.php:920
msgid "Nauru"
msgstr "Nauru"

#: src/FakerPress/Utils.php:900
msgid "Morocco"
msgstr "Ma-rốc"

#: src/FakerPress/Utils.php:905
msgid "Mozambique"
msgstr "Mô-dăm-bích"

#: src/FakerPress/Utils.php:885
msgid "Mongolia"
msgstr "Mông Cổ"

#: src/FakerPress/Utils.php:890
msgid "Montenegro"
msgstr "Montenegro"

#: src/FakerPress/Utils.php:895
msgid "Montserrat"
msgstr "Montserrat"

#: src/FakerPress/Utils.php:875
msgid "Moldova"
msgstr "Môn-đô-va"

#: src/FakerPress/Utils.php:880
msgid "Monaco"
msgstr "Mô-na-cô"

#: src/FakerPress/Utils.php:860
msgid "Mayotte"
msgstr "Mayotte"

#: src/FakerPress/Utils.php:865
msgid "Mexico"
msgstr "Mê-hi-cô"

#: src/FakerPress/Utils.php:850
msgid "Mauritania"
msgstr "Mô-ri-ta-ni"

#: src/FakerPress/Utils.php:855
msgid "Mauritius"
msgstr "Mô-ri-xơ"

#: src/FakerPress/Utils.php:845
msgid "Martinique"
msgstr "Martinique"

#: src/FakerPress/Utils.php:835
msgid "Malta"
msgstr "Man-ta"

#: src/FakerPress/Utils.php:840
msgid "Marshall Islands"
msgstr "Quần đảo Mác-san"

#: src/FakerPress/Utils.php:825
msgid "Maldives"
msgstr "Man-đi-vơ"

#: src/FakerPress/Utils.php:830
msgid "Mali"
msgstr "Ma-li"

#: src/FakerPress/Utils.php:810
msgid "Madagascar"
msgstr "Ma-đa-gát-xca"

#: src/FakerPress/Utils.php:815
msgid "Malawi"
msgstr "Ma-la-uy"

#: src/FakerPress/Utils.php:820
msgid "Malaysia"
msgstr "Ma-lay-xi-a"

#: src/FakerPress/Utils.php:800
msgid "Macau"
msgstr "Đặc khu hành chính Macao thuộc CHND Trung Hoa"

#: src/FakerPress/Utils.php:785
msgid "Liechtenstein"
msgstr "Lich-ten-xtên"

#: src/FakerPress/Utils.php:790
msgid "Lithuania"
msgstr "Li-tu-a-ni-a"

#: src/FakerPress/Utils.php:795
msgid "Luxembourg"
msgstr "Lúc-xăm-bua"

#: src/FakerPress/Utils.php:775
msgid "Liberia"
msgstr "Li-bê-ri-a"

#: src/FakerPress/Utils.php:780
msgid "Libya"
msgstr "Li-bi"

#: src/FakerPress/Utils.php:760
msgid "Latvia"
msgstr "Lát-vi-a"

#: src/FakerPress/Utils.php:765
msgid "Lebanon"
msgstr "Li-băng"

#: src/FakerPress/Utils.php:770
msgid "Lesotho"
msgstr "Lê-xô-thô"

#: src/FakerPress/Utils.php:750
msgid "Kyrgyzstan"
msgstr "Cư-rơ-gư-xtan"

#: src/FakerPress/Utils.php:755
msgid "Laos"
msgstr "Lào"

#: src/FakerPress/Utils.php:740
msgid "Kiribati"
msgstr "Ki-ri-ba-ti"

#: src/FakerPress/Utils.php:745
msgid "Kuwait"
msgstr "Cô-oét"

#: src/FakerPress/Utils.php:725
msgid "Jordan"
msgstr "Gióc-đa-ni"

#: src/FakerPress/Utils.php:730
msgid "Kazakhstan"
msgstr "Ka-dắc-xtan"

#: src/FakerPress/Utils.php:735
msgid "Kenya"
msgstr "Kê-ni-a"

#: src/FakerPress/Utils.php:715
msgid "Japan"
msgstr "Nhật Bản"

#: src/FakerPress/Utils.php:720
msgid "Jersey"
msgstr "Jersey"

#: src/FakerPress/Utils.php:710
msgid "Jamaica"
msgstr "Ha-mai-ca"

#: src/FakerPress/Utils.php:700
msgid "Israel"
msgstr "I-xra-en"

#: src/FakerPress/Utils.php:705
msgid "Italy"
msgstr "Ý"

#: src/FakerPress/Utils.php:685
msgid "Iraq"
msgstr "I-rắc"

#: src/FakerPress/Utils.php:690
msgid "Republic of Ireland"
msgstr "Cộng hòa Ireland"

#: src/FakerPress/Utils.php:695
msgid "Isle of Man"
msgstr "Đảo Man"

#: src/FakerPress/Utils.php:670
msgid "Indonesia"
msgstr "Nam Dương"

#: src/FakerPress/Utils.php:675
msgid "Ivory Coast"
msgstr "Bờ biển Ngà"

#: src/FakerPress/Utils.php:680
msgid "Iran"
msgstr "I-ran"

#: src/FakerPress/Utils.php:655
msgid "Hungary"
msgstr "Hung-ga-ri"

#: src/FakerPress/Utils.php:660
msgid "Iceland"
msgstr "Ai-xơ-len"

#: src/FakerPress/Utils.php:665
msgid "India"
msgstr "Ấn Độ"

#: src/FakerPress/Utils.php:645
msgid "Honduras"
msgstr "Hôn-đu-rát"

#: src/FakerPress/Utils.php:650
msgid "Hong Kong"
msgstr "Đặc khu hành chính Hồng Kông thuộc CHND Trung Hoa"

#: src/FakerPress/Utils.php:635
msgid "Haiti"
msgstr "Ha-i-ti"

#: src/FakerPress/Utils.php:640
msgid "Heard Island and McDonald Islands"
msgstr "Đảo Heard và quần đảo McDonald"

#: src/FakerPress/Utils.php:620
msgid "Guinea"
msgstr "Ghi-nê"

#: src/FakerPress/Utils.php:625
msgid "Guinea-Bissau"
msgstr "Ghi-nê Bít-xao"

#: src/FakerPress/Utils.php:630
msgid "Guyana"
msgstr "Guy-a-na"

#: src/FakerPress/Utils.php:610
msgid "Guatemala"
msgstr "Goa-tê-ma-la"

#: src/FakerPress/Utils.php:615
msgid "Guernsey"
msgstr "Guernsey"

#: src/FakerPress/Utils.php:605
msgid "Guam"
msgstr "Guam"

#: src/FakerPress/Utils.php:595
msgid "Grenada"
msgstr "Grê-na-đa"

#: src/FakerPress/Utils.php:600
msgid "Guadeloupe"
msgstr "Guadeloupe"

#: src/FakerPress/Utils.php:585
msgid "Greece"
msgstr "Hy Lạp"

#: src/FakerPress/Utils.php:590
msgid "Greenland"
msgstr "Greenland"

#: src/FakerPress/Utils.php:570
msgid "Germany"
msgstr "Đức"

#: src/FakerPress/Utils.php:575
msgid "Ghana"
msgstr "Gha-na"

#: src/FakerPress/Utils.php:580
msgid "Gibraltar"
msgstr "Gibraltar"

#: src/FakerPress/Utils.php:555
msgid "Gabon"
msgstr "Ga-bông"

#: src/FakerPress/Utils.php:565
msgid "Georgia"
msgstr "Gru-di-a"

#: src/FakerPress/Utils.php:535
msgid "France"
msgstr "Pháp"

#: src/FakerPress/Utils.php:540
msgid "French Guiana"
msgstr "Guyane thuộc Pháp"

#: src/FakerPress/Utils.php:545
msgid "French Polynesia"
msgstr "Polynesia thuộc Pháp"

#: src/FakerPress/Utils.php:525
msgid "Fiji"
msgstr "Phi-gi"

#: src/FakerPress/Utils.php:530
msgid "Finland"
msgstr "Phần Lan"

#: src/FakerPress/Utils.php:515
msgid "Falkland Islands"
msgstr "Quần đảo Falkland"

#: src/FakerPress/Utils.php:520
msgid "Faroe Islands"
msgstr "Quần đảo Faroe"

#: src/FakerPress/Utils.php:500
msgid "Eritrea"
msgstr "Ê-ri-tơ-rê-a"

#: src/FakerPress/Utils.php:505
msgid "Estonia"
msgstr "E-xtô-ni-a"

#: src/FakerPress/Utils.php:510
msgid "Ethiopia"
msgstr "Ê-ti-ô-pi-a"

#: src/FakerPress/Utils.php:490
msgid "El Salvador"
msgstr "En-san-va-đo"

#: src/FakerPress/Utils.php:495
msgid "Equatorial Guinea"
msgstr "Ghi-nê Xích-đạo"

#: src/FakerPress/Utils.php:475
msgid "Dominican Republic"
msgstr "Cộng hoà Đô-mi-ni-ca"

#: src/FakerPress/Utils.php:480
msgid "Ecuador"
msgstr "Ê-cu-a-đo"

#: src/FakerPress/Utils.php:485
msgid "Egypt"
msgstr "Ai Cập"

#: src/FakerPress/Utils.php:470
msgid "Dominica"
msgstr "Dominica"

#: src/FakerPress/Utils.php:455
msgid "Czech Republic"
msgstr "Cộng hòa Séc"

#: src/FakerPress/Utils.php:460
msgid "Denmark"
msgstr "Đan Mạch"

#: src/FakerPress/Utils.php:465
msgid "Djibouti"
msgstr "Gi-bu-ti"

#: src/FakerPress/Utils.php:435
msgid "Croatia"
msgstr "Crô-a-ti-a"

#: src/FakerPress/Utils.php:440
msgid "Cuba"
msgstr "Cu Ba"

#: src/FakerPress/Utils.php:450
msgid "Cyprus"
msgstr "Síp"

#: src/FakerPress/Utils.php:430
msgid "Costa Rica"
msgstr "Cốt-xta Ri-ca"

#: src/FakerPress/Utils.php:415
msgid "Republic of the Congo"
msgstr "Công-gô"

#: src/FakerPress/Utils.php:420
msgid "Democratic Republic of the Congo"
msgstr "Cộng hoà dân chủ Côngô"

#: src/FakerPress/Utils.php:425
msgid "Cook Islands"
msgstr "Quần đảo Cook"

#: src/FakerPress/Utils.php:400
msgid "Cocos (Keeling) Islands"
msgstr "Quần đảo Cocos (Keeling)"

#: src/FakerPress/Utils.php:405
msgid "Colombia"
msgstr "Cô-lôm-bi-a"

#: src/FakerPress/Utils.php:410
msgid "Comoros"
msgstr "Cô-mô"

#: src/FakerPress/Utils.php:385
msgid "Chile"
msgstr "Chi-lê"

#: src/FakerPress/Utils.php:390
msgid "China"
msgstr "Trung Quốc"

#: src/FakerPress/Utils.php:395
msgid "Christmas Island"
msgstr "Christmas Island"

#: src/FakerPress/Utils.php:370
msgid "Cayman Islands"
msgstr "Quần đảo Cayman"

#: src/FakerPress/Utils.php:375
msgid "Central African Republic"
msgstr "Cộng hòa Trung Phi"

#: src/FakerPress/Utils.php:380
msgid "Chad"
msgstr "Sát"

#: src/FakerPress/Utils.php:365
msgid "Cape Verde"
msgstr "Cáp-ve"

#: src/FakerPress/Utils.php:350
msgid "Cambodia"
msgstr "Campuchia"

#: src/FakerPress/Utils.php:355
msgid "Cameroon"
msgstr "Ca-mơ-run"

#: src/FakerPress/Utils.php:360
msgid "Canada"
msgstr "Ca-na-đa"

#: src/FakerPress/Utils.php:335
msgid "Bulgaria"
msgstr "Bun-ga-ri"

#: src/FakerPress/Utils.php:340
msgid "Burkina Faso"
msgstr "Buốc-ki-na Pha-xô"

#: src/FakerPress/Utils.php:345
msgid "Burundi"
msgstr "Bu-run-đi"

#: src/FakerPress/Utils.php:325
msgid "British Virgin Islands"
msgstr "Quần đảo British Virgin"

#: src/FakerPress/Utils.php:330
msgid "Brunei"
msgstr "Bru-nây"

#: src/FakerPress/Utils.php:315
msgid "British Indian Ocean Territory"
msgstr "Lãnh thổ Ấn Độ Dương thuộc Anh"

#: src/FakerPress/Utils.php:300
msgid "Botswana"
msgstr "Bốt-xoa-na"

#: src/FakerPress/Utils.php:305
msgid "Bouvet Island"
msgstr "Đảo Bouvet"

#: src/FakerPress/Utils.php:310
msgid "Brazil"
msgstr "Bra-xin"

#: src/FakerPress/Utils.php:280
msgid "Bhutan"
msgstr "Bu-tan (Bhutan)"

#: src/FakerPress/Utils.php:285
msgid "Bolivia"
msgstr "Bô-li-vi-a"

#: src/FakerPress/Utils.php:295
msgid "Bosnia and Herzegovina"
msgstr "Bô-xni-a Héc-xê-gô-vi-na"

#: src/FakerPress/Utils.php:275
msgid "Bermuda"
msgstr "Bermuda"

#: src/FakerPress/Utils.php:270
msgid "Benin"
msgstr "Bê-nanh"

#: src/FakerPress/Utils.php:260
msgid "Belgium"
msgstr "Bỉ"

#: src/FakerPress/Utils.php:265
msgid "Belize"
msgstr "Bê-li-xê"

#: src/FakerPress/Utils.php:250
msgid "Barbados"
msgstr "Bác-ba-đốt"

#: src/FakerPress/Utils.php:255
msgid "Belarus"
msgstr "Bê-la-rút"

#: src/FakerPress/Utils.php:245
msgid "Bangladesh"
msgstr "Băng-la-đét"

#: src/FakerPress/Utils.php:230
msgid "Azerbaijan"
msgstr "Ai-déc-bai-gian"

#: src/FakerPress/Utils.php:240
msgid "Bahrain"
msgstr "Ba-ren"

#: src/FakerPress/Utils.php:225
msgid "Austria"
msgstr "Áo"

#: src/FakerPress/Utils.php:215
msgid "Aruba"
msgstr "Aruba"

#: src/FakerPress/Utils.php:220
msgid "Australia"
msgstr "Úc"

#: src/FakerPress/Utils.php:205
msgid "Argentina"
msgstr "Ác-hen-ti-na"

#: src/FakerPress/Utils.php:210
msgid "Armenia"
msgstr "Ác-mê-ni-a"

#: src/FakerPress/Utils.php:195
msgid "Anguilla"
msgstr "Anguilla"

#: src/FakerPress/Utils.php:200
msgid "Antigua and Barbuda"
msgstr "An-ti-gu-a và Ba-bu-đa"

#: src/FakerPress/Utils.php:190
msgid "Angola"
msgstr "Ăng-gô-la"

#: src/FakerPress/Utils.php:180
msgid "American Samoa"
msgstr "American Samoa"

#: src/FakerPress/Utils.php:185
msgid "Andorra"
msgstr "Andorra"

#: src/FakerPress/Utils.php:170
msgid "Albania"
msgstr "An-ba-ni"

#: src/FakerPress/Utils.php:175
msgid "Algeria"
msgstr "An-giê-ri"

#: src/FakerPress/Utils.php:160
msgid "Afghanistan"
msgstr "Áp-ga-ni-xtan"